Subject: I/O and Gaussian 9x

From: [email-masked] (Frank Haase)
Date: Fri, 13 May 1994 19:10:20 +0200 (MESZ)

I dont have much experience with G9x and I/O but let me comment on the two
points raised by you.

1) so far SCSI 2 fast-wide was not available for RS/6000 boxes - but i heard
in some weeks it will be announced by IBM.

2) if you do I/O to remote disks over FDDI it is extremely important to 
tune your net-performance because only crude standard settings are in the
configuration. One can write a small test program that writes several 100 MB
on a remote disk and can analyze the net performance with the nice monitor
program (version 1.11 is recommended). There are several settings to be 
optimized but two important are i) the socket default buffer size 
( see the tcp_sendspace,tcp_recvspace settings in rc.net) which is
set to 16K and may be a good value for ethernet but FDDI has a different 
optimum and ii)  number of blocked I/O daemons (biod-proccesses) which are 
usually set to 6. The optimum values depend from your local FDDI implementation
and should be found by a series of tests to reach the optimum net performance.

frank